# Copyright (C) 2013 AIT-Themes.com 
# This file is distributed under the same license as the AIT Arctica WordPress Theme.
msgid ""
msgstr ""
"Project-Id-Version: Arctica 2.12\n"
"Report-Msgid-Bugs-To: http://support.ait-themes.com/categories/wp-arctica\n"
"POT-Creation-Date: 2013-01-09T13:31:37+01:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2013-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: \Templates\general-content-nav.php:3
msgid "%s Newer posts"
msgstr ""

#: \Templates\general-content-nav.php:4
msgid "Older posts %s"
msgstr ""

#: \Templates\general-search-form.php:3
msgid "Search for:"
msgstr ""

#: \Templates\general-search-form.php:4
#: \Templates\general-search-form.php:5
msgid "Search"
msgstr ""

#: \Templates\main-404.php:6
#: \Templates\main-archive.php:6
#: \Templates\main-author.php:6
#: \Templates\main-category.php:6
#: \Templates\main-index.php:11
#: \Templates\main-page-fullwidth.php:9
#: \Templates\main-page.php:8
#: \Templates\main-search.php:6
#: \Templates\main-single.php:6
#: \Templates\main-tag.php:6
#: \Templates\main-woocommerce.php:6
msgid "You are here:"
msgstr ""

#: \Templates\main-404.php:23
msgid "This is somewhat embarrassing, isn't it?"
msgstr ""

#: \Templates\main-404.php:25
msgid "It seems we can't find what you are looking for. Perhaps searching, or one of the links below, can help."
msgstr ""

#: \Templates\main-archive.php:23
msgid "Daily Archives:"
msgstr ""

#: \Templates\main-archive.php:25
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: \Templates\main-archive.php:26
msgid "Monthly Archives:"
msgstr ""

#: \Templates\main-archive.php:28
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: \Templates\main-archive.php:29
msgid "Yearly Archives:"
msgstr ""

#: \Templates\main-archive.php:31
msgid "Archives"
msgstr ""

#: \Templates\main-archive.php:46
#: \Templates\main-author.php:47
#: \Templates\main-category.php:40
#: \Templates\main-index.php:40
#: \Templates\main-search.php:42
#: \Templates\main-tag.php:40
msgid "Nothing Found"
msgstr ""

#: \Templates\main-archive.php:50
#: \Templates\main-index.php:44
#: \Templates\main-search.php:46
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr ""

#: \Templates\main-author.php:19
msgid "Author Archives:"
msgstr ""

#: \Templates\main-author.php:33
msgid "About %s"
msgstr ""

#: \Templates\main-author.php:50
#: \Templates\main-category.php:44
#: \Templates\main-tag.php:44
msgid "Apologies, but no results were found for the requested archive. Perhaps searching will help find a related post"
msgstr ""

#: \Templates\main-category.php:22
msgid "Category Archives:"
msgstr ""

#: \Templates\main-single.php:43
msgid "Posted in:"
msgstr ""

#: \Templates\main-single.php:50
msgid "Tagged:"
msgstr ""

#: \Templates\main-tag.php:22
msgid "Tag Archives:"
msgstr ""

#: \Templates\snippet-comments-link.php:7
msgid "Leave a reply"
msgstr ""

#: \Templates\snippet-comments-link.php:13
msgid "Reply"
msgstr ""

#: \Templates\snippet-comments-link.php:15
msgid "Replies"
msgstr ""

#: \Templates\snippet-comments-pagination.php:4
msgid "&larr; Older Comments"
msgstr ""

#: \Templates\snippet-comments-pagination.php:5
msgid "Newer Comments &rarr;"
msgstr ""

#: \Templates\snippet-comments.php:38
msgctxt "comment publish time"
msgid "at"
msgstr ""

#: \Templates\snippet-comments.php:52
msgid "Your comment is awaiting moderation."
msgstr ""

#: \Templates\snippet-comments.php:69
msgid "Comments are closed."
msgstr ""

#: \Templates\snippet-comments.php:76
msgid "This post is password protected. Enter the password to view any comments."
msgstr ""

#: \Templates\snippet-content-loop.php:17
#: \Templates\snippet-content-loop.php:36
msgctxt "share button"
msgid "share"
msgstr ""

#: \Templates\snippet-content-loop.php:41
msgid "Permalink to %s"
msgstr ""

#: \Templates\snippet-content-loop.php:58
msgid "Posted:"
msgstr ""

#: \Templates\snippet-content-loop.php:58
#: \Templates\snippet-posted-by.php:1
#: \Templates\snippet-posted-on.php:9
msgid "View all posts by %s"
msgstr ""

#: \Templates\snippet-content-loop.php:61
msgid "Categories:"
msgstr ""

#: \Templates\snippet-post-nav.php:2
msgid "%s Previous"
msgstr ""

#: \Templates\snippet-post-nav.php:3
msgid "Next %s"
msgstr ""

#: \Templates\snippet-posted-on.php:2
msgid "Posted on"
msgstr ""

#: \Templates\snippet-posted-on.php:7
msgctxt "posted by author"
msgid "by"
msgstr ""
